@media (max-width: 1300px) {
    .search-form #s {
        width: 60%;
    }
    .search-form #searchsubmit {
        width: 31%;
    }
}

@media (max-width: 1199px) {
    header .menu ul>li>a {
        margin-left: 2em;
    }
    #home_content div.row.wrapper {
        margin: 73px 3.7% 0;
    }
    .blog-content .img-post {
        height: 175px;
    }
    .color-block .img-block {
        height: 50px;
    }
    .header-section-inner .text-block {
        max-width: 500px;
        margin-left: auto;
        padding: 0 15px;
    }
    #header-section .text-block p {
        font-size: 1.15em;
    }
    #header-section .text-block h1 {
        font-size: 2.2em;
    }
    footer ul li a, footer p.testimonials, .f_col li {
        font-size: 12px;
    }
    #services-page-content .col-sm-5 {
        margin-top: 7em;
    }
    .s-content h1 {
        font-size: 2em;
    }
    .post-short-desc .img-post img, .featured-posts .img-post img {
        max-height: 125px;
    }

    #a-mid-sec .text-block {
        padding: 1em 3em 0;
    }
    #testing-section .testing-content>div {
        max-width: 600px;
        margin: 3.5em auto 0;
        padding:  0 2em;
    }
    #a-mid-sec h2 {
        margin: 0.4em 0 0.5em;
    }
    .search-form #s {
        width: 80%;
    }
    .search-form #searchsubmit {
        display: none;
    }
    #page-contact .inner-block .img-block img {
        max-width: 55px;
    }
    #contact-form .img-col {
        width: 100%;
        position: absolute;
        opacity: 0.5;
    }
    #contact-form .form-col {
        width: 100%;
    }
  #header-30days .col-sm-8 h1 {
    font-size: 2.4em;
}
  #header-30days .col-sm-8 p {
    font-size: 1.2em;
    line-height: 1.3;
}
  .form-join {
    padding: 0.54em 2.7em;
}
  #header-30days .col-sm-4 .form-30 {
    max-width: 294px;
}
  #header-30days .wpcf7-submit {
    padding: 12px 0;
    background-size: contain;
    background-repeat: no-repeat;
}
}

@media (max-width: 1100px) {
    #home_content div.row.wrapper {
        margin: 82px 3.5% 0;
    }
    #home_content .container {
         background-size: cover;
        background-position: top;
    }
}

@media (max-width: 991px) {
    body {
        font-size: 12px;
    }
    header .menu ul>li>a {
        margin-left: 2em;
    }
    .slider-title {
        font-size: 2em;
    }
    .slider-desc {
        font-size: 1.4em;
    }
    #slider_section .text-block {
        margin-left: -250px;
        width: 500px;
    }
    .service-title {
        min-height: 36px;
        font-size: 16px;
    }
    #why-us .img-block img {
        width: 100%;
    }
    #home_content div.row.wrapper {
        margin: 73px 3.5% 0;
    }
    #home_content .col-sm-8 .text-block {
        padding: 0 6em 0 2em;
    }
    .call_footer {
        margin-top: 0;
        font-size: 1.5em;
    }
    #home_content div.row.wrapper img {
        margin-top: 45px;
    }
    #page-contact .sidebar-contact-page {
        margin-left: 0;
    }
    .single-services .title {
        font-size: 1.5em;
    }
    .services-slider {
        max-width: 570px;
    }
    #footer_home .col-sm-6, .woocommerce-checkout .cart_item, .post-short-desc> div:last-child, .f-first-col, .f-second-col, .post-short-desc .img-post img, .featured-posts .img-post img {
        width: 100%;
    }
    .f-first-col #menu-menu-2> li {
        float: left;
        padding-right: 20px;
    }
    .f-first-col #menu-menu-2> li a{
        font-size: 14px;
    }
    .f_col {
        margin-bottom: 2em;
    }
    .title {
        font-size: 21px;
    }
    h3 {
        font-size: 16px;
    }
    #content-home p {
        font-size: 12px;
    }
    .ww-col> div:last-child {
        padding-left: 15px;
    }
    form#contactForm-main {
        padding: 1em 1em 0;
    }
    #services-page-content .col-sm-5 {
        margin-top: 14em;
    }
    .post-short-desc> div:first-child {
        width: 100%;
        height: auto;
        max-width: 265px;
        margin: 0 auto 2em;
        float: none;
    }
    .post-desc .img-post img {
        height: 100%;
    }
    .post-desc .img-post {
        margin-bottom: 2em;
    }

    .first-form {
        max-width: 450px;
    }
    .post-img img {
        height: auto;
    }
    #page-contact .inner-block .block-info, #page-contact .inner-block .block-info a {
        color: #202020;
        font-size: 14px;
    }
    #page-contact .inner-block .img-block {
        margin-right: 0;
        padding-right: 1em;
        float: left;
        width: 25%;
    }
    #page-contact .inner-block .block-info {
        float: left;
        width: 75%;
        padding-top: 14px;
    }
    .checkout .col-1 {
        padding: 0 24px;
    }
    .woocommerce-checkout .product-thumbnail {
        min-width: 115px;
        text-align: center;
    }
  #join-the-club .col-sm-4 {
    width: 43%;
}
  #join-the-club .col-sm-8 {
    width: 57%;
}
  .form-join {
    padding: 0.54em 1em;
}
  #content-30days .text-block {
    padding: 8em 0.5em;
}
  #content-30days button {
    padding: 14px 49px;
}
  .form-join .wpcf7-submit {
    padding: 19px 96px;
  }
  #header-30days .wpcf7-submit {
    padding: 7px 0;
  }
  .order-now-btn {
    padding: 7px 50px;
  }
  .entry-champagne .img-block img {
    width: initial;
    max-width: 100%;
    padding: 0 7px;
}
}

@media (max-width: 768px) {
    #home_content h2.title {
        font-size: 1.5em;
    }
    .choose-us-info {
        padding: 0 2em 2em;
    }
    .page-template-page-about .title {
        font-size: 1.5em;
    }
    .testimonials-slider {
        font-size: 1.2em;
    }
    .featured-posts {
        width: 100%;
    }
    .featured-posts .blog-content .img-post {
        height: 135px;
    }
    .single-post #page-title .col-sm-12 .page-title-inner>img, .single-post #page-title .col-sm-12 .page-title-inner, #page-title.title-about .container {
        height: 265px;
    }
    #page-title.title-about .container h1 {
        padding-top: 175px;
        padding-left: 40px;
    }
    .blog-content .img-post {
        height: 140px;
    }
    .page-title {
        font-size: 2em;
    }
    #services .img-post img {
        height: 100px;
    }
    .header-section-inner .text-block {
        max-width: 100%;
        text-align: center;
    }
    #header-section .text-block h1, #header-section .text-block p {
        color: #fff;
    }
    #contact_form_section .icon-lock-filled, #contact_form_section .btn {
        float: none !important;
    }
    #phone-skin {
        position: relative;
    }

    #under-header .description_block {
        font-size: 1.1em;
    }
    #a-mid-sec .text-block {
        padding: 5em 3em 5em;
        width: 100%;
    }
    #a-mid-sec .img-col {
        display: none;
    }
    #who-we-are {
        padding: 2.7em 2em;
    }
    #a-mid-sec .text-block p {
        max-width: 100%;
        padding: 0 1em;
    }
    .champagne-column .blog-content .title-post {
        letter-spacing: 0;
        font-size: 1.2em;
    }
    #page-contact .container-contact .col-sm-4:last-child .inner-block .block-info {
        padding-top: 4px;
    }
    #header-section h3 {
        font-size: 1em;
    }
    #header-section .title-page {
        font-size: 3em;
    }
    #header-section {
        padding: 3em 0 3em 0;
        text-align: center;
    }
    .woocommerce form.cart .btn_block {
        margin-right: 2em;
        margin-bottom: 1em;
    }
    .woocommerce .right-col {
        padding: 0 15px;
    }
    .woocommerce table.shop_table_responsive tr:nth-child(2n) td, .woocommerce-page table.shop_table_responsive tr:nth-child(2n) td {
        background-color: transparent;
    }
    .total-title {
        margin-right: 2em;
    }
    .rotate {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0);
    }
    #place_order {
        max-width: 216px !important;
    }

}

@media (max-width: 767px) {
    #services, #video-section, #why-us, #brands, #about-page {
        padding: 0 4em;
    }
    header .logo a {
        display: block;
        margin: auto;
    }
    header .phone>div, .c-info-block {
        margin: auto;
    }
    header .menu {
        width: 475px;
        overflow: hidden;
        margin: auto;
    }
    .s-content  h1, .service-title, #video-section.video-services .description_block >div , .single-services .title, #video-section, .choose-us-info h1.title, #contact_form_section {
        text-align: center;
    }
    #services .col-xs-6 {
        width: 50%;
        margin-bottom: 3em;
    }
    #why-us .img-block img {
        width: initial;
    }
    #brands .col-xs-6 {
        min-height: 100px;
    }
    #home_content .col-sm-4 {
        position: absolute;
        width: 90%;
        opacity: 0.3;
    }
    #home_content div.row.wrapper img {
        margin-top: 0;
        height: 400px;
    }
    #home_content div.row.wrapper {
        margin: 65px 0 0;
    }
    .call_block {
        padding-left: 20px;
        float: none;
        text-align: center;
    }
    .social_block {
        width: 145px;
        margin: 20px auto;
    }
    .socials_item {
        margin-right: 5px;
        margin-left: 5px;
    }
    .about-page-content .testimonials .col-sm-4 {
        display: none;
    }
    .about-page-content .testimonials {
        padding-bottom: 1em;
        padding-top: 1em;
    }
    .choose-us-info {
        color: #000000;
    }
    .img-block-left {
        height: 300px;
        position: absolute;
        opacity: 0.3;
        width: 100%;
    }
    .img-block-left img {
        height: 100%;
    }
    .title-our-services h1, .title-blog h1, .title-contact h1, .title-service h1 {
        padding-top: 150px;
    }
    #contact_form_section, .map-section {
        padding: 0 2em;
    }
    #contact_form_section .h_btn {
        float: none !important;
    }
    .map-section {
        margin-left: 0;
    }
    #page-contact .sidebar-contact-page {
        text-align: center;
        max-width: 300px;
        margin: auto;
        margin-bottom: 4em;
    }
    .featured-posts  .blog-content .img-post {
        height: 214px;
    }
    .sidebar {
        padding-left: 0;
    }
    .sidebar .categories {
        text-align: center;
        margin-bottom: 2em;
    }
    .entry {
        padding: 0 2em;
    }
    #services .img-post img {
        height: 140px;
    }
    .page-template-page-services .service-block {
        margin-bottom: 2em;
    }
    .sidebar-faq ul {
        margin-top: 2em;
        max-width: 100%;
    }
    .sidebar-faq ul {
        padding: 0 2em;
    }
    #video-section.video-services {
        padding: 0;
    }
    #video-section.video-services .video-section-inner {
        padding-right: 0;
    }
    .services-gallery {
        padding: 2em 0;
    }
    #brands {
        padding: 2em;
    }
    .brand-block-3 {
        max-width: 350px;
        margin: auto;
    }
    .s-section-inner {
        margin: 4em;
    }
    #info-section .col-sm-4 .info-col {
        max-width: 250px;
        margin: auto;
        border: none;
    }
    #about-page-content .doc-col {
        margin: auto;
    }
    #blockquote {
        padding: 5em 0 5em;
    }
    #blockquote h1 {
        font-size: 2.4em;
    }
    .a-form-content h1, .s-form-content h1, .sidebar .type {
        text-align: center;
    }
    #contact_form_section-main {
        max-width: 500px;
        margin: 3em auto 0;
    }
    #contact_form_section-main .btn {
        margin-top: 1em;
    }
    .mission-content, .s-form-content p {
        max-width: 500px;
        margin: auto;
    }
    #why-we .col-sm-4 {
        min-height: 160px;
    }
    .ww-col h5 {
        font-size: 1em;
    }
    #services-page-content {
        padding: 0 0 3em;
    }
    #services-page-content .col-sm-5 {
        display: none;
    }
    .s-content {
        text-align: justify;
        padding: 0 2em;
    }
    #services h1 {
        margin: 1.3em 0 1em;
    }
    .page-template-page-services h1 {
        font-size: 2em;
    }
    .main-form {
        margin-top: 5em;
    }
    #services .col-xs-6 {
        width: 100%;
    }
    .sidebar-contact-page .open-hours ul li {
        text-align: left;
    }

    header .menu ul>li>a {
        margin: 0.5em;
    }
    header .menu ul {
        margin: 0 auto 0;
    }
    #header_home h1 {
        margin: 1em 0 0;
    }
    .te-block {
        max-width: 400px;
        margin: 0 auto 3.5em;
    }
    .footer-title h1 {
        margin: 1em 0 0;
    }
    .sidebar-block {
        margin: 0 0 0 2em;
    }
    .search-form {
        padding-left: 2em;
    }
    .champagne-column {
        width: 70%;
    }
    .champagne-column .categories-info {
        width: 100% !important; 
    }
    .sidebar-column {
        width: 30%;
    }
    #bonus-product {
        padding: 3.3em 3em 0;
    }
    #bonus-product .b-short-desc {
        text-align: justify;
    }
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
        width: 100% !important;
    }
#header-30days .col-sm-8 {
    padding-top: 1.3em;
    text-align: center;
}
#header-30days .logo img {
    max-width: 150px;
}
  #header-30days .logo {
    text-align: center;
  }
  #header-30days .col-sm-4 .form-30 {
    max-width: 350px;
}
  #header-30days .wpcf7-submit {
    padding: 16.6px 0;
  }
  #join-the-club .col-sm-4 {
    display: none;
}
  #join-the-club .col-sm-8 {
    width: 100%;
}
  #join-the-club .row {
    background: none;
}
  .form-join {
    max-width: 500px;
    margin: auto;
    background-color: #f9f6ef;
}
  .entry-champagne {
    padding: 0 2em;
}
}

@media (max-width: 600px) {
    #slider_section .text-block {
        margin-left: -200px;
        width: 400px;
    }
    #services, #video-section, #why-us {
        padding: 0 2em;
    }
    #why-us .img-block img {
        width: 100%;
    }
    #why-us .col-sm-4 {
        min-height: 125px;
    }
    #about-page {
        padding: 0 2em;
    }
    .blog-content .img-post, .featured-posts .blog-content .img-post {
        height: 150px;
    }
    header .menu ul>li>a {
        margin: 0 1em;
    }
    #brands {
        padding: 2em;
    }
    #brands .col-sm-4 >div {
        padding: 0;
        max-width: 165px;
        margin: auto;
    }
    #mid-section .col-sm-4 {
        margin-bottom: 4em;
    }
    #mid-section h3 {
        max-width: 349px;
        margin: 10px auto;
        height: auto;
    }
    .ww-col {
        min-height: 160px;
    }
    .featured-posts .col-sm-12 {
        width: 100%;
        text-align: center;
    }
    .slick-prev, .slick-next {
        top: 100%;
    }
    #testimonials .slide-desc {
        padding: 0 2em;
    }
    .blog-content .col-sm-6 {
        width: 100%;
    }
    .blog-content {
        padding: 0 3em;
    }
    #contact-form .form-col {
        background-image: url("../images/contact-form.png");
        background-size: cover;
    }
    #contact-form .img-col {
        display: none;
    }
    #contact-form .form-col h2 {
        color: #fff;
    }
    .page-template-page-contact .footer-form #next, .page-template-page-contact .footer-form2 .red-btn {
        margin: 2em 0 3em;
    }
    #page-contact .col-xs-4 {
        width: 100%;
        margin: 0.5em 0;
    }
    #page-contact .inner-block {
        overflow: hidden;
        max-width: 300px;
        margin: auto;
    }
}

@media (max-width: 480px) {
    #slider_section .text-block {
        margin-left: -150px;
        width: 300px;
    }
    #services .col-xs-6 a p {
        text-align: justify;
    }
    #services .col-xs-6, .service-block .img-serv, .service-block .desc-serv {
        width: 100%;
    }
    #services .service-block {
        display: block;
        width: 275px;
        margin: auto;
    }
    #brands .col-xs-6>div {
        max-width: 100%;
        margin: auto;
        width: 200px;
    }
    #brands .col-xs-6 {
        min-height: 50px;
        width: 100%;
        margin-bottom: 3em;
    }
    #home_content .col-sm-8 .text-block {
        padding: 0 1em;
    }
    #home_content .col-sm-12 {
        padding: 0;
    }
    #home_content .col-sm-4 {
        width: 100%;
        padding: 0;
    }
    #home_content div.row.wrapper img {
        max-width: 100%;
        margin-left: 0;
    }
    #home_content .container {
        padding: 0;
    }
    #home_content h2.title, .service-block-title, .sidebar-faq, .featured-posts .featured-posts-title, .title, .testimonials-slider .slider-btn {
        text-align: center;
    }
    .f_col {
        width: 100%;
        text-align: center;
        margin-bottom: 2em;
    }
    header .menu, .sidebar-faq li {
        width: 100%;
    }
    button.navbar-toggle {
       display: block;
    }
    header .menu ul>li>a {
        margin: 0;
    }
    header .menu ul>li {
        line-height: 21px;
        float: left;
        width: 100%;
        text-align: center;
        margin-bottom: 1em;
    }
    header ul.menu {
        display: none;
    }
    .featured-posts .blog-content {
        padding: 0 3em 2em;
    }
    .featured-posts .blog-content .col-xs-6 {
        width: 100%;
    }
    .img-block-left {
        height: 350px;
    }
    #contact_form_section, .map-section {
        padding: 0;
    }
    .blog-content .col-xs-6, .champagne-column, .sidebar-column {
        width: 100%;
    }
    .blog-content {
        max-width: 100%;
        margin: auto;
    }
    blockquote {
        font-size: 15px;
    }
    .featured-posts .blog-content {
        padding: 0 0 2em;
    }
    .services-slider {
        max-width: 276px;
    }
    .color-block {
        width: 25%;
    }
    .specialise {
        margin-bottom: 30px;
    }
    .specialise .col-sm-4 {
        height: 4em;
    }
    .sidebar-faq li a {
        float: none;
    }
    header .menu ul>li>a {
        margin: 0;
        display: inline-table;
    }
    .btn-row .btn {
        margin-bottom: 1em;
    }
    .f-first-col #menu-menu-2> li {
        float: none;
        padding-right: 0;
    }
    .f_col .testimonials {
        padding-right: 0;
    }
    .s-section-inner {
        margin: 2em;
    }
    #header-section {
        padding: 3.5em 0 8em;
    }
    .ww-col {
        min-height: 100%;
        max-width: 340px;
        margin: auto;
    }
    #why-we .col-sm-4 {
        min-height: 100%;
        width: 100%;
    }
    #why-we h1 {
        letter-spacing: 2px;
        margin-bottom: 1em;
        font-size: 2em;
    }
    #s-form-section {
        padding: 2em 0;
    }
    #blog-page .col-sm-8 {
        overflow: hidden;
    }
    .post-short-desc> div:last-child {
        padding-left: 0;
    }

    #content-home {
        padding: 3.7em 2em 0;
    }
    #testing-section .testing-content h2 {
        font-size: 1.4em;
    }
    #testing-section .testing-date h2 {
        font-size: 1em;
    }
    #testing-section .testing-date {
        padding: 2em 0 4em 4em;
    }
    .sidebar-block {
        margin: 0;
        padding: 0;
    }
    .sidebar-block > li{
        max-height: 0;
        opacity: 0;
        overflow: hidden;
        transition: all 0.3s linear;
    }
    .sidebar-block > li.open{
        max-height: 600px;
        opacity: 1;
    }
    .sidebar {
       text-align: center;
       padding: 0;
    }
    .search-form {
        padding: 10px 0;
    }
    .search-form h4{
        display: none;
    }
    #searchform {
        overflow: hidden;
        max-width: 300px;
        margin: auto;
    }
    .search-form #s {
        width: 72%;
        float: left;
    }
    .search-form #searchsubmit {
        width: 28%;
        top: 0;
        float: left;
        display: block;
    }
    .title-page {
        font-size: 2em;
    }
    .page-template-default #content {
        padding: 0 0 3em;
    }
    .woocommerce-checkout .cart_item .product-name .quantity, .woocommerce-checkout .cart_item .product-name>a {
        display: block;
    }
    .form-row-wide {
        width: 100% !important;
    }
    .form-row-last, .form-row-first {
        width: 50% !important;
    }
  #steps .col-sm-3 {
    width: 100%;
  }
  #content-30days .text-block {
    padding: 4em 0.5em;
}
  #steps .icon-block img {
    max-width: 120px;
}
  .color-block .color-row .color-item {
    margin-bottom: 10px;
}
  .single-champ .color-block {
    width: 100%;
}
  .entry-champagne {
    padding: 0 1em;
}
  .scale-line, .price-block .content-scale {
    width: 60%;
}
  .entry-champagne .img-block {
    width: 20%;
}
  .entry-champagne .text-block {
    width: 100%;
}
  .wt-expect .img-block, .summary .img-block, .aroma .img-block {
       width: 100%;
    text-align: center; 
  }
  .img-title {
    font-size: 12px;
}
  .entry-champagne .c-title {
    text-align: center;
  }
  .tech-details .details-item {
    width: 50%;
}
  .entry-champagne .text-block {
    text-align: center;
}
  .page-template-page-brand .info-row>div {
    width: 100%;
}
}

@media (max-width: 375px) {
    .slider-title {
        font-size: 1.2em;
    }
    .slider-desc {
        font-size: 1em;
    }
    #slider_section .text-block {
        margin-left: -125px;
        width: 250px;
    }
    .slick-next:before, .slick-prev:before {
        font-size: 15px;
    }
    .slick-prev {
        left: 0;
    }
    .slick-next {
        right: 0;
    }
    .slick-prev, .slick-next {
        width: 25px;
        height: 25px;
    }
    .title {
        font-size: 18px;
    }
    #why-us .col-sm-4 {
        width: 100%;
    }
    #services .service-block {
        width: 100%;
    }
    .featured-posts .blog-content {
        padding: 0 0 2em;
    }
    .title-contact p, .title-our-services h1, .title-blog h1, .title-contact h1, .title-service h1 {
        padding-left: 0;
    }
    .single-post .page-title-inner .post-title-block , .title-service h1{
        padding-left: 1em;
    }
    .page-service-content {
        padding-left: 0;
    }
    .page-service-content .col-xs-4, .page-service-content .col-xs-8 {
        width: 100%;
    }
    .page-service-content .col-xs-4 .img-block {
        max-width: 150px;
        margin: auto;
    }
    .color-block {
        width: 33%;
    }

    #header_home h1, .footer-title h1 {
        font-size: 2em;
        letter-spacing: 3px;
        margin: 15px 0 0;
    }
    #header_home h3, .footer-title h3 {
        font-size: 12px;
    }
    #testing-section .testing-content {
        text-align: center;
        width: 100%;
    }
    #testing-section .testing-date {
        padding: 2em 0 4em 0;
        text-align: center;
        width: 100%;
    }
    #testimonials .slide-desc {
        font-size: 1em;
    }
    .blog-content .post-img {
        width: 100%;
    }
    .blog-content .post-info {
        width: 100%;
        padding-left: 0;
    }
  #header-30days .wpcf7-submit {
    padding: 11.7px 0;
  }
  .form-join .wpcf7-submit {
    padding: 15px 69px;
        background-size: contain;
}
  .form-join .wpcf7-form-control-wrap {
    width: 100%;
}
  #header-30days .col-sm-4 .form-30 {
    max-width: 290px;
}
  .single-champ .color-block {
    width: 100%;
}
  .entry-champagne .color-row {
    max-width: 200px;
    margin: 0 auto 3em;
}
  .img-title {
    font-size: 10px;
}
  .tech-details .details-item {
    width: 100%;
}
  .first-block .content-inner>div:nth-child(1) img {
    margin-bottom: -6px;
}
  .second-block .content-inner>div:nth-child(3) img {
    margin: 10px 0 0;
}
  .third-block .content-inner>div:nth-child(3) img {
    margin-bottom: 6px;
}
  .entry-champagne {
    padding: 0;
}
}

@media (max-width: 320px) {
    #video-section .container {
        padding-top: 0;
        padding-bottom: 0;
    }
    #video-section .video-section-inner {
        margin: 0;
    }
    .specialise .col-sm-4 {
        width: 100%;
    }
    .s-section-inner {
        margin: 0;
    }
    .mission-content {
        text-align: justify;
    }
    .blog-content {
        padding: 0 1em;
    }
}